---
lang: en
title: 'API docs: boot.instancewithbooters'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/boot
permalink: /doc/en/lb4/apidocs.boot.instancewithbooters.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/boot](./boot.md) &gt; [InstanceWithBooters](./boot.instancewithbooters.md)

## InstanceWithBooters interface

Interface to describe an object that may have an array of `booters`<!-- -->.

<b>Signature:</b>

```typescript
export interface InstanceWithBooters 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [booters](./boot.instancewithbooters.booters.md) | [Constructor](./context.constructor.md)<!-- -->&lt;[Booter](./boot.booter.md)<!-- -->&gt;\[\] |  |


